RubyGems Navigation menu

two-legged-oauth 0.0.1

Extends the normal oauth gem to support Google's custom two legged OAuth (2LO) mechanism, needed for interacting with the Google Apps APIs through the Google Apps Marketplace.

Gemfile
          gem 'two-legged-oauth', '~> 0.0.1'
  
  
  
  
  
  
  

install
          gem install two-legged-oauth -v 0.0.1
  
  
  
  
  
  
  

Authors:

  • Nikos Dimitrakopoulos

Owners:

Total downloads 2,531

For this version 952

Required Ruby Version: None

Links:

Versions:

  1. 0.0.2 - September 3, 2011 (7 KB)
  2. 0.0.1 - September 2, 2011 (7 KB)

Runtime Dependencies:

Development Dependencies: